About Nero BackItUp

Nero BackItUp is a program for backing up and restoring data. Nero BackItUp saves files (file backup) as well as programs and operating systems (drive backup).

Open files can be backed up with the shadow copy feature, while you continue to work on the file. You can burn the backup to a disc, or save it to hard drive, or on an FTP server. Saving as an image file is also possible. With Nero BackItUp you can verify at any time that the backed up data is complete and correct.

Use Nero BackItUp to set up jobs for regular data backup that are executed automatically. Nero BackItUp can create bootable discs and, if necessary, it can restore a previously backed up system.


Working with Nero BackItUp

Nero BackItUp is a powerful tool for backing up and restoring data. You have to decide between saving files and saving entire drives:

  • If you choose File Backup, individual files and folders you select are saved (see Back up Files).
  • If you want to back up the same files again later, a backup update makes the work easier and saves resources and other things (see Backing up Files Again - Updating a File Backup).
  • If you choose Drive Backup, entire drives, including programs and the operating system, are backed up (see Backing up Drives).

You can back up files and drives on various media. You can find more information about this and how you ultimately start the backup under Specifying the Backup Target for File and Drive Backup and Starting the Backup.

Set up Nero BackItUp jobs, if you want to regularly perform backups (see Scheduling Backups - Nero BackItUp Jobs).

Nero BackItUp offers you some useful features to restore data in case of failure (see Restoring Files and Drives).

With the Nero BackItUp ImageTool, Nero BackItUp offers you another tool for backing up files and drives. The ImageTool is included on the bootable disc that you can create with Nero BackItUp. With the ImageTool, you can back up and restore drives. This particularly lends itself to backing up on otherwise active drives, since such drives are inactive when booting the ImageTool. You can find more information about this and about working with the ImageTool under Nero BackItUp ImageTool.


Versions of Nero BackItUp

Nero BackItUp is available in two different versions:

Nero BackItUp and Nero BackItUp Essentials.

Nero BackItUp offers the full range of features as described in this manual.

Nero BackItUp Essentials offers a limited feature set. The user interface is supported by wizards and offers a simple introduction to the various tasks.

You can execute the following tasks with Nero BackItUp Essentials:

  • Create and update a file backup
  • Create a drive backup
  • Restore a file or drive backup
  • Create a job and manage jobs
    (jobs are scheduled backups that are automatically executed by Nero BackItUp at a defined time)

Use the More button to open the extended area. It contains the following options:

Configure | Opens the Options window (see Options Window), where you can specify settings for working with Nero BackItUp.
Erase Disc | Erases a rewritable disc.
Disc Info | Displays information on the inserted disc such as sessions, content (if any), and capacity.
Cover Designer | Launches Nero CoverDesigner, which you can use to create labels and covers. Information about a current backup, such as the number and names of the files, is incorporated into the document data.
Create Bootable Disc | Creates a bootable disc (see Creating a bootable disc).

Compared with the full version, Nero BackItUp Essentials does not offer the following features:

File backup
  • Backup from Windows® Explorer via the shell context menu
  • File selection by clicking and dragging
  • Shadow copy
  • FTP support
  • Automatic PC shutdown after the backup
  • Backup of access rights (from NTFS-formatted data media)
  • File search
  • Selected file view
  • NTFS stream support
Drive backup
  • Drive backup in Nero ImageTool
  • FTP support
  • NTFS stream support
Restore
  • Restoration of backed up access rights (to NTFS-formatted data media)
  • Adaptation of drive size
  • File display in tree structure
  • Restoration at the selected location
Jobs
  • Backup when logging onto the system
  • Warning if there is insufficient storage space on the disc
General features
  • Verification of backups
  • Calendar
  • Other filters
  • Use of the most recent filter setting
  • Addition of new files to an incremental backup
  • Saving of profiles
  • Script support
  • Encryption
  • Setting of compression levels
  • Ignoring of time differences when comparing files
  • E-mail notification
  • Virus scanner
  • Sounds to indicate various events
  • Resetting of archive bits after a backup


About the manual

This manual is intended for all users who wish to learn how to use Nero BackItUp. It is process-based and explains how to reach a particular objective on a step-by-basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the user interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


Starting Nero BackItUp via Nero StartSmart

To launch Nero BackItUp via Nero StartSmart, proceed as follows:

  1. Click the Nero StartSmart icon.
    • The Nero StartSmart window opens.
  2. Click the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero BackItUp entry from the selection list.
    • The Nero BackItUp window opens.
      • You have launched Nero BackItUp via Nero StartSmart.


User Interface - User Interface

User Interface

The Nero BackItUp user interface is the starting point for all work that you will do with Nero BackItUp. The user interface consists of the menu bar, toolbar, Options selection list and a screen with changing content (depending on which menu icon in the Options selection list is selected).


Menu bar

The menu bar offers the following menus:

File | Opens the File menu containing file-related functions such as Open, Print (only from the Restore screen), and Close. You can also set, import, and export the options as well as launch Nero CoverDesigner.
Edit | Opens the Edit menu containing file editing functions such as Select, Unselect, Delete, and Show Properties. You can also search for specific files.
View | Opens the View menu where you can display toolbars and switch between the screens.
Tools | Opens the Tools menu where you can launch wizards. You can also display information about the inserted disc, erase a rewritable disc, and create a bootable disc.
Help | Opens the Help menu containing help options. You can also update the anti-virus scanner and enter a new serial number if necessary.


Toolbars

The toolbars offer the following icons and setting options:

Standard toolbar
New Window | Opens a selection list with the menu icons that are also available in the user interface. When you click one of these icons, a new window opens with the respective screen.
Wizards | Opens a selection list containing the File Backup, Drive Backup, Restore, Jobs, and Verify menu icons. When you click one of these icons, a window opens with the respective wizard.
 | In the Home and Wizards screens: Selects an existing backup in order to restore it, verify it, or create a job from it. File backups can also be updated. In the File Backup screen: Selects an existing file backup and opens the Backup Summary window that shows whether changes have been made since the backup and if so, what they were. In the Drive Backup screen: Selects an existing drive backup and transfers it to the screen. In the Restore screen: Selects an existing backup and transfers it to the screen.
 | Deletes the selected backup or job from the backup or job list. This button is available in the Home, Restore, and Job screens.
 | Launches Nero CoverDesigner, which you can use to create labels and covers. Information about a current backup, such as the number and names of the files, is incorporated into the document data. Nero CoverDesigner is an application in the Nero Suite and is automatically installed during the main installation procedure. For further information, refer to the Nero CoverDesigner manual.
 | Displays information on the inserted disc such as sessions, content (if any), and capacity.
 | Opens the Find File window, where you can search for specific files on your computer. This button is available in the File Backup and Restore screens.
 | Updates the information on drives and connected devices. This button is available in the Drive Backup screen.
View selection list | Selects a view for the files that will be displayed. This selection list is available in the File Backup and Restore screens.
Profile selection list | Selects a profile and with it, the filters and settings assigned to that profile (see Backup tab). This selection list is available in the File Backup screen.
 | Opens the About Nero BackItUp window to display information such as the version number.
Address toolbar
Address | Selects a start folder for displaying the folders/files in the File Backup screen. This toolbar is available in the File Backup screen.


Menu icons

The following menu icons can be selected in the Options selection list on the left:

Home | Displays the Home screen, which offers an overview of the last backups and next jobs. The following icons are used: - Executed backup - Executed job - Planned job - Deactivated job
Wizards | Displays the Wizards screen, where you can launch the wizards.
File Backup | Displays the File Backup screen, where you can select files for backup and start the file backup.
Drive Backup | Displays the Drive Backup screen, where you can select drives for backup and start the drive backup.
Restore | Displays the Restore screen, where you can select a backup to restore and start the restore.
Jobs | Displays the Jobs screen, which indicates upcoming jobs and permits jobs to be added. Jobs are scheduled backups that are automatically executed by Nero BackItUp at a defined time.
Calendar | Displays the Calendar screen, which offers a calendar overview of planned and executed jobs and restores. You can also add jobs and start the restore. Job names are displayed in different colors with the following meanings: Green - Successfully executed job Red - Failed job Blue - Planned job Gray - Deactivated job


Back up Files - Back up Files

Back up Files

You can back up files with Nero BackItUp. You can burn the backup to a disc or hard drive (internal, external, USB or FireWire®), network drives or removable medium. It is also possible to save on an FTP server, or save as an image file.

A file backup is useful to protect against data loss that can occur due to hardware damage or force majeure (fire, etc.). Consequently we recommend executing frequent file backups so that, should such an event occur, data that is as current as possible can be restored. If you always want to back up the same folders and files (e.g. the My Documents folder), then you can update the backup starting from the second backup to save space (see Backing up Files Again - Updating a File Backup).


Back up Files - Basic steps

Basic steps

The following steps are generally required to back up files using Nero BackItUp:

  • Select the files and folders to back up (see Selecting files)
  • Select the target of the backup (see Backup Settings screen, for example)
  • Specify backup settings and start the backup (see Completing the Backup Wizard screen, for example)


Selecting files

The first step is selecting files and folders to back up. You can either start this step in the File Backup screen or in the Backup Wizard window. (In either case the subsequent steps will be executed in the Backup Wizard - you will be prompted.) You will have more selection possibilities if you select the files in the File Backup screen, for instance you can search for specific files. If you select the files in the Backup Wizard window you will have a simplified file selection that more quickly accomplishes the objective.

You can select files and folders from your hard drive, from drives, removable data media, from the network, or from an FTP server (if you have entered an FTP server in the options, see FTP tab).

Search folders are supported both for backup and restore under the Windows Vista® operating system. This means that you can back up search queries, paths, and the original documents. Restore is possible to the original path, a selected path, or in a search folder (virtual folder).

More:

Selecting files in the File Backup screen

Selecting files using the Backup Wizard


Selecting files in the File Backup screen

The first step for a file backup is selecting files and folders. If you start this step in the File Backup screen you will have more extensive selection possibilities than you have in the Backup Wizard window.

To select files in the File Backup screen, proceed as follows:

  1. Click the File Backup menu icon.
    • The File Backup screen appears.
  2. If you want to use filters to exclude certain files from the backup or to allow only certain files:
  1. Click the [image] button to select filters (see Selecting and combining filters).
    • The files that do not meet the filter criteria are excluded from the backup. The check box in front of the respective file is automatically grayed out by Nero BackItUp.
  2. To use a profile with a predefined combination of filters (see Backup tab), select the respective profile from the drop-down menu on the upper right.
    • The files that do not meet the filter criteria are excluded from the backup. The check box in front of the respective file is automatically grayed out by Nero BackItUp.
  3. To create filters, click the [image] button (see Creating filters).
  4. To remove filters, select a filter in the Selected File Filters selection list and click the [image] button.
  3. Select a start folder in the Address drop-down menu for the folder display in the file backup window.
  4. Check the box preceding the folder or folders that you want to add to the backup.
    • The files in the folder that meet the filter criteria are added to the backup. The selected file is added to the backup.
If the check box is grayed out, the entire folder or respective file cannot be selected.
You can also select files by dragging and dropping them from Windows® Explorer to the File Backup screen.

  5. If you want to view the selected files and verify them manually:
  1. Select the Selected File View entry in the drop-down menu.
    • The files of the selected folder(s) will be displayed in the list.
  2. Exclude files from the backup as desired by clearing the appropriate boxes.

You cannot manually include files in the backup (checking the box preceding the file) that are excluded from the backup by filters. However it is possible to add excluded files to the backup via the Find File feature (see the next step).

  6. If you want to search for specific files in order to add them to the backup or exclude them from the backup, then execute a file search (see Finding files).
    • You have selected files to back up. Now proceed with the file backup by clicking the Start File Backup button and specifying the target of the backup (see Specifying the Backup Target for File and Drive Backup and Starting the Backup).


Selecting files using the Backup Wizard

The first step for a file backup is selecting files and folders. If you start this step in the Backup Wizard window, then you will have a simplified selection that more quickly achieves the objective than you would have using the File Backup screen.

To select files in the Backup Wizard window, proceed as follows:

  1. Click the File Backup menu icon.
    • The File Backup screen appears.
  2. Click the Wizards > File Backup button in the toolbar.
    • The Backup Wizard window, with the Select Files and Folders screen, opens.
  3. If you want to use filters to exclude certain files from the backup or to allow only certain files:
  1. If you want to create filters, click the Create button [image] in the extended area (see Creating filters).
  2. If you want to select filters, click the Add button [image] in the extended area (see Selecting and combining filters).
    • The files that do not meet the filter criteria are excluded from the backup. The check box in front of the respective file is automatically grayed out by Nero BackItUp.
  3. If you want to remove filters, select a filter in the Selected File Filters selection list and click the Remove button [image] in the extended area.
  4. Select a start folder for the folder display in the Address drop-down menu.
  5. Check the box preceding the folder or folders that you want to add to the backup.
    • Those files in the folder that meet the filter criteria will be added to the backup.
  6. If you want to view the selected files and verify them manually:
  1. Select the Selected File View entry in the drop-down menu.
    • The files of the selected folder(s) will be displayed in the list.
  2. Exclude files from the backup as desired by clearing the appropriate boxes
    • You have selected files to back up. Now proceed with the file backup by clicking the Next button and specifying the target of the backup (see Specifying the Backup Target for File and Drive Backup and Starting the Backup).


Backing up Files Again - Updating a File Backup - Backing up Files Again - Updating a File Backup

Backing up Files Again - Updating a File Backup

You can update a file backup with Nero BackItUp. You can choose between various backup types (see Backup types).

If you update a file backup, then your starting point is an existing backup. A backup with multiple updates is referred to as a backup set.

You can start the update in one of two ways that differ as described below:

  • By selecting additional files and folders in the File Backup screen and with a backup summary (overview that shows which changes have occurred)
  • By selecting files and folders in a wizard without a backup summary

If you open in the File Backup screen, you will have more extensive selection possibilities. If you start in a wizard, you will have a simplified selection that more quickly accomplishes your objective.

To update a backup, proceed as follows:

  1. If you want to start in the File Backup screen:
  1. Click the File Backup menu icon.
    • The File Backup screen appears.
  2. Click the [image] button.
    • The Open Backup dialog box opens.
In the Open Backup dialog box all backups are displayed. However you can only select file backups.

  3. Select the desired file backup and click the Open button.
    • The Backup Summary dialog box opens. It tells you whether there are changes, how many folders and files have been removed, and how many files have been changed.
  4. Click the OK button.
    • The Backup Summary dialog box closes.
      The selection of the existing backup is transferred into the File Backup screen.
  5. Add additional files and folders as desired (see Selecting files in the File Backup screen).
  6. Click the Start File Backup button.
    • The Backup Wizard opens and the Backup Settings screen appears.
  2. If you want to start with a wizard:
  1. Click the Wizards > File Backup button.
    • The Backup Wizard window with the welcome screen opens.
  2. Click the Next button.
    • The Backup Source screen appears.
  3. Select the Use Existing Backup option button.
  4. Select an existing backup from the list or using the [image] button.
  5. Click the Next button.
    • The Select Files and Folders screen appears. The chosen backup selection is transferred.
  6. Enter additional files and folders as desired (see Selecting files using the Backup Wizard).
  7. Click the Next button.
    • The Backup Settings screen appears.
You can also start the file update by double-clicking an existing backup in the Home screen.

  3. Select the desired type of backup in the Backup Type drop-down menu (see Backup types).

If you want to back up recently added files with the Incremental and Differential Backup types, then ensure that the Add new files in incremental or differential backup box in the options is checked (see Backup tab).

    • You have selected a file backup to update. Proceed with the update by clicking the Next button and specifying the target of the backup (see Specifying the Backup Target for File and Drive Backup and Starting the Backup).
You will not be able to select the backup name for the update - it is transferred from the selected backup and automatically extended.
The selected backup does not have to be available during the update.


Backup types

There are four backup types in Nero BackItUp:

  • Full backup
  • Differential backup
  • Incremental backup
  • Update backup

With the Full backup type, all files and folders that you have selected will be backed up. A first backup is always a full backup.

With the Incremental backup type, all files that have changed in comparison to the last backup will be saved.

With the Differential backup type, all files that have changed in comparison to the first backup will be saved.

With the three Full, Incremental and Differential backup types, it does not matter which medium you save the backup to.
You can, for example, use the disc that you used for the old backup (Nero BackItUp automatically started a multisession disc) as long as there is still space on the disc. You can also back up to a new medium.

Incremental backup - compares the current data with the last backup
Differential backup - compares the current data with the first backup

The procedure for the Update backup type varies depending on the medium to which you will back up.

If you are backing up to a hard drive with the Update backup type, then the data of the previous backup will be overwritten with the changed data. This means that older versions will be erased; access to older backup states will no longer be possible.

If you are backing up to the disc on which the last backup was burned with the Update backup type, then the procedure is the same as described for the Incremental backup. In this case a folder will be generated in a new session.

If you are backing up to a new disc with the Update backup type, then the procedure is the same as described for the Full backup. The full backup will be burned on the disc.

The following table provides information to help you determine the correct update type for your application:

Backup type | Storage space requirement for the backup set | Effort involved in restoring | Access to older versions?
Full backup | Extremely high | Extremely low (only the current version is required) | Yes
Differential backup | Medium | Low (current and first version must be kept) | Yes
Incremental backup | Low | High (all versions must be kept) | Yes
Backup update to hard drive (old versions will be erased) | Extremely low | Extremely low (only the current version is required) | No

An example is provided below to illustrate the difference between incremental and differential backups:

Let's assume that you have 100 photos and are backing them up. The first (full) backup contains the 100 photos. Then you change 25 of the photos and want to back up again. You select an incremental or differential backup (it does not matter which you select for the second backup). The 25 changed photos are backed up. Then you change another 25 photos and want to back up again:

  • If you select the Incremental backup, 25 photos are backed up, specifically those that have changed since the last backup. (Nero BackItUp compares the current status with the last backup.)
  • If you select the Differential backup, 50 photos are backed up, specifically those that have changed since the first backup. (Nero BackItUp compares the current status with the first backup.)

This means that incremental backups require less storage space, however usually more backup versions will have been created. The result is that the restore takes longer since many small versions must be restored (and made ready) one after the other.

The opposite is true of the differential backup: It requires more storage space, however only two backup versions (the first and the last) are needed. Consequently, for the restore only two versions are restored (and made ready) because the last version contains all changes made since the first backup.


Backing up Drives - Backing up Drives

Backing up Drives

You can back up entire drives with Nero BackItUp. In contrast to the file backup, the drive backup restores programs and operating systems when restoring.

You can burn the backup to a disc or save it to a hard drive. It is also possible to save the backup to an FTP server or as an image file.

When you back up a drive, the backup file is usually quite large. If you burn the backup to disc, you will usually require multiple discs. The first backup disc is always a bootable disc. If you do not burn the backup to disc, it is still quite useful to create a bootable disc so that you can start the computer (and the drive restore) from CD/DVD in the event of an emergency (see Nero BackItUp ImageTool).

It is not possible to update a drive backup.
You must have administrator rights in Windows® XP® to start a drive backup.


Backing up Drives - Basic steps

Basic steps

The following steps are generally required to back up a drive (i.e. hard drive and/or partitions) with Nero BackItUp:

  • Select the hard drive/partition to back up (see Selecting drives)
  • Select the target of the backup (see Backup Settings screen, for example)
  • Specify the backup settings and start the backup (see e.g. Completing the Backup Wizard screen)


Selecting drives

To select a drive to back up with Nero BackItUp, proceed as follows:

  1. Click the Drive Backup menu icon.
    • The Drive Backup screen appears.
You can also start the drive backup via the wizard. To do this click the Wizards menu icon followed by Create New Drive Backup or click the Wizards button followed by Drive Backup.

The [image] button that updates the drive information is not available in the wizard.

  2. If you want to back up a hard drive, click the appropriate button under the Drive Name list heading.
    • The hard drive with all partitions is selected and marked (displayed with a dotted line).
  3. If you want to back up a partition, click the appropriate partition under the Partition names list heading.
    • The partition is selected and marked (displayed with a dotted line).

You can select multiple partitions of a hard drive for backup.

    • You have selected a hard drive or partition to back up. You can proceed with the drive backup by clicking the Start Drive Backup button and specifying the target of the backup (see Specifying the Backup Target for File and Drive Backup and Starting the Backup).


Specifying the Backup Target for File and Drive Backup and Starting the Backup - Specifying the Backup Target for File and Drive Backup and Starting the Backup

Specifying the Backup Target for File and Drive Backup and Starting the Backup

After you have selected files and folders or a drive to back up (see Selecting files or Backing up Drives), you can specify the target of the backup and start the backup. This is done in the Backup Settings and Completing the Backup Wizard screens (see Backup Settings screen and Completing the Backup Wizard screen).


Burning a backup to a disc or saving it to a hard drive

With Nero BackItUp, you can burn the backup to a disc or save it to a hard drive, network drives or removable media.

Nero BackItUp supports the disc types CD, DVD, HD-DVD and Blu-ray disc. The type of disc you can burn depends on the type of burner used.

To start the backup and burn to a disc or save to a hard drive, proceed as follows:

  1. If you want to burn the backup to a disc:
  1. Select a burner in the Target drop-down menu.
  2. Insert a disc into the burner.
  2. If you want to save the backup to a hard drive:
  1. In the Target drop-down menu select a hard drive, a network drive, or a removable drive.
  2. In the Target Path input field, specify the path of the folder to which the backup is to be saved.
  3. Make additional settings as necessary (see Backup Settings screen).
  4. Click the Next button.
    • The Completing the Backup Wizard screen appears.
  5. Check the settings in the Completing the Backup Wizard screen.
  6. If necessary specify additional settings in the extended area (see Completing the Backup Wizard screen).
  7. Click the Backup button.
    • The Backup Process screen is displayed and the backup started. You can track the backup process with the progress bar.
      If burning a disc, Nero BackItUp automatically starts a multisession disc or continues with this one (i.e. you can save additional backups to this disc as long as there is enough space.)
      When backing up an active hard drive (i.e. a hard drive that other programs can access or on which the current operating system is running), it cannot be disabled and a dialog box appears with the message "Nero BackItUp cannot disable the selected partition/hard drive...".
The dialog box with the message "Nero BackItUp cannot disable the selected partition/hard drive... " is not an error message, but only a message to let you know that the partition is still being used by Windows®.

For the backup this means that system files can change during the backup process. In other words, at the end of the backup process there may be errors when verifying the data. In this case a dialog box will be displayed with the message that some data has been changed in the interval between backup and verification. The changes made to files during the backup are usually irrelevant for restoration of the system.

However, if you are interested in a drive backup without verification errors you can back up the drive with the Nero BackItUp ImageTool. Nero BackItUp ImageTool boots from a disc, which means that the drive in this case is not in operation and thus system files cannot change during the backup (Nero BackItUp ImageTool).

  8. If you want to continue the process without locking, click the Ignore button.
    • The backup process is resumed.

During the backup process the following setting options are available in the extended area:

Automatically shut down the PC when done: Shuts down the PC once the backup is complete.

Print Disc Cover: Opens Nero CoverDesigner and transfers information about the files into the document data.

    • If the backup is being burned on multiple discs, then the Waiting for Disc dialog box will open and the drive will eject the disc once it is full.
  9. Remove the recorded disc and insert a new blank disc.
    • The backup process resumes and the newly inserted blank disc is burned.
  10. Repeat the previous step until the backup has been completely burned to disc.
    • If you previously checked the Verify data after backup box in the Completing the Backup Wizard screen and the backup has been burned to one disc, then verification will start automatically.
      If you previously checked the Verify data after backup box in the Completing the Backup Wizard screen and the backup has been burned to multiple discs, then the Select source drive for data verification dialog box will open and the drive will open.
  11. Insert the first disc of the backup to have it verified.
  12. In the Select source drive for data verification dialog box, select the appropriate drive and click the OK button.
    • Verification will start and the first disc will be verified. After verification the disc will be ejected and the Select source drive for data verification dialog box will appear again.
  13. Repeat the two previous steps for each disc of the backup in chronological order.
    • When the backup process has been concluded, the disc will be ejected and a dialog box will appear.
  14. Click the OK button.
    • The dialog box closes.
      • You have burned the backup to a disc or saved it to a hard drive, a network drive, or a removable medium.
        Now you can save the log or click the Next button and start other actions such as executing the same backup again, creating a new backup, or closing the wizard.


Uploading the backup to an FTP server

Nero BackItUp can be used to upload and save the backup to an FTP server.

This feature is only available if you have entered an FTP server in the options (see FTP tab).

To start the backup and upload it to an FTP server, proceed as follows:

  1. Select the desired FTP server in the Target drop-down menu.
  2. If you want to specify a folder on the server:
  1. Click the [image] button.
    • The Open Folder window opens.
  2. Click the New Folder button and enter a name.
    • A new folder is created and displayed in the Folder Name selection list.
  3. Double-click a folder in the Folder Name selection list.
    • The folder is transferred into the Path display panel.
  4. Click the Select button.
    • The Open Folder window is closed and the selected folder is transferred.
  3. If necessary make additional settings in the Backup Settings screen (see Backup Settings screen).
  4. Click the Next button.
    • The Completing the Backup Wizard screen appears.
  5. Check the settings in the Completing the Backup Wizard screen.
  6. If necessary specify other settings in the extended area (see Completing the Backup Wizard screen).
  7. Click the Backup button.
    • The Backup Process screen appears and backup begins. You can track the backup process with the progress bar.
The following setting options are available in the extended area during the backup process:

Automatically shut down the PC when done: Shuts down the PC once the backup is complete.

Print Disc Cover: Opens Nero CoverDesigner and transfers information about the files into the document data.

    • When the backup is completed, a dialog box with an appropriate message appears.
  8. Click the OK button.
    • The dialog box is closed.
      • You have uploaded the drive backup to an FTP server.
        Now you can save the log or click the Next button and start other actions such as executing the same backup again, creating a new backup, or closing the wizard.


Saving the backup as an image file

With Nero BackItUp and the Nero Image Recorder, the backup can be saved as an image. An image file is an individual file on the hard drive that contains an image of a complete disc. You can generally regard an image file as a "virtual disc." You can burn copies of the image file as often as you like.

Nero Image Recorder is also suitable for creating an image of a disc type not supported by the installed burner. You can therefore create a DVD image, for instance, without having installed a DVD burner.

This feature is only available if you checked the Enable Image Recorder as target box (see General tab).

To start the backup and to create an image, proceed as follows:

  1. Select the Image Recorder entry from the Target drop-down menu.
  2. Select the disc type you want in the Disc Type drop-down menu.
  3. If necessary make additional settings in the Backup Settings screen (see Backup Settings screen).
  4. Click the Next button.
    • The Completing the Backup Wizard screen appears.
  5. Check the settings in the Completing the Backup Wizard screen.
  6. If necessary specify other settings in the extended area (see Completing the Backup Wizard screen).
  7. Click the Backup button.
    • The Backup Process screen appears and backup begins. You can track the backup process with the progress bar.
The following setting options are available in the extended area during the backup process:

Automatically shut down the PC when done: Shuts down the PC once the backup is complete.

Print Disc Cover: Opens Nero CoverDesigner and transfers information about the files into the document data.

    • The Save Image File dialog box opens.
  8. Specify a save path and a file name and click the Save button.
    • The backup process continues. You can track the process via the progress bar.
      If you previously checked the Verify data after backup box in the Completing the Backup Wizard screen, then the Select source drive for data verification dialog box will open.
  9. If you do not have a virtual drive available, or if your virtual drive cannot read the disc type of the image, then click the Cancel button.
    • The backup process will be canceled and a window with an appropriate error message will appear.
      However, this has no bearing on the backup of the image file - it has already been created. You will find it at the specified location under the selected name.
  10. If a virtual drive is available:
  1. Load the image file into a virtual drive, e.g. into Nero ImageDrive.
  2. Select the appropriate virtual drive from the selection list.
  3. Click the OK button.
    • The backup process is resumed. You can track the process via the progress bar.
      When the backup process is completed, a dialog box will appear.

The image file is a virtual disc. In order to read and verify the virtual disc, Nero BackItUp must access it with a virtual drive. Such a virtual drive can be started with Nero ImageDrive and you can then "insert" the virtual disc.

Nero ImageDrive is a tool included with the Nero Suite. It is automatically installed when installing the Nero Suite. Nero ImageDrive is not available under Windows Vista®. You will find further information in the Nero ImageDrive manual.

  11. Click the OK button.
    • The dialog box closes.
      • You have created an image of the backup with the Image Recorder. You can burn this image to an appropriate disc later using Nero Burning ROM or Nero Express.
        In the Backup Process screen you can save the log, or click the Next button and start other actions such as executing the same backup again, creating a new backup, or closing the wizard.
Nero Burning ROM is a versatile burning program. Nero Burning ROM is part of the Nero Suite and is automatically installed during the main installation procedure. You will find further information in the Nero Burning ROM manual.
Nero Express is an wizard-driven application based on Nero Burning ROM. Nero Express is part of the Nero Suite and is automatically installed with the main installation procedure. You will find further information in the Nero Express manual.


Backup Settings screen

In the Backup Settings screen you specify the backup settings. Here you select the target and thus determine the course of the backup. In addition you can select the backup type if necessary. The screen consists of the main screen and the extended area.

The following setting options are available in the main screen:

Target drop-down menu | Specifies the backup destination. You can select a burner or hard drive, as well as network drives and removable media. If you have enabled the appropriate settings in the Options, you are also given the FTP and Image Recorder options. You can use the Choose multiple recorders entry to select multiple burners as the target, if necessary. The following input field changes depending on the target selected.
Target Path input field | Specifies the save path. This input field is available if a hard drive, a network drive, or a removable medium has been selected.
Disc Type drop-down menu | Specifies the disc type (e.g. CD or DVD) of the image file. This drop-down menu is available if the image recorder has been selected.
Path display panel | Specifies the folder. This display panel is available if an FTP server has been selected.
Backup Type drop-down menu | Specifies the type of backup (see Backup types). Four types are available: Full backup, backup update, incremental backup, and differential backup. The entries are only available if you are updating a file backup. Only Full backup is available for the first file backup and the drive backup.
Backup Name input field | Specifies the name of the backup.
Add Comment button | Adds a comment to the backup.
? button | Opens a selection list with help tasks.
More button | Opens the extended area.
Back button | Displays the previous screen.
Next button | Displays the Completing the Backup Wizard screen (see Completing the Backup Wizard screen).
Cancel button | Cancels the procedure.

The following setting options are available in the extended area:

Do a virus check before backup check box | Checks the data for viruses prior to backup.
Compress data before backup check box | Compresses the data before backup. If you disable the check box, the data is not compressed and the backup is created in the old Nero BackItUp 1.0 format.
Compression Settings button | Specifies the level of compression.
Encrypt backup check box | Enables the encryption function. Click the Set password... button to encrypt the backup with a password.
Set Password button | Opens the Use Password window in which you can specify the password for the encryption and select an encryption algorithm.

If you save the backup with a password, then it will only be possible to restore it with the password. It is not possible to restore an encrypted backup without the password!

More:

Use Password window


Use Password window

In the Use Password window, you specify a password for the backup encryption and select an encryption algorithm. You can open the window by clicking the Set password... button in the extended area.

The following configuration options are available:

Enter password: and Re-enter password: input fields | Specifies the encryption password.
Encrypt backup by using algorithm area | Selects an encryption algorithm. The following option buttons are available: Classic: Selects the traditional encryption procedure. AES: Selects the AES encryption procedure (AES = Advanced Encryption Standard), a popular encryption standard.


Completing the Backup Wizard screen

In the Completing the Backup Wizard screen you check your previous settings and start the backup. Further setting options are available in the extended area.

The Settings area shows which settings have been selected. A green dot preceding a setting indicates that this setting has been selected and is active. The following settings are displayed:

File Filters | Backs up the files that correspond to the selected file filters. If there are no file filters selected, then all files in the selected folder will be backed up.
Virus Scan | Scans the files for viruses before backup.
Compression | Compresses the files before backup.
Encryption | Encrypts the backup. (The password is required for restore.)
Verification | Verifies (compares) the backed up files against the original files after backup to ensure that all data is present. This check is referred to as verification.
Shadow Copy | Creates shadow copies of the files before backup. Thus files can also be backed up that are currently being worked on.

The following buttons are available:

? | Opens a selection list with help tasks.
More | Opens the extended area.
Back | Displays the Backup Settings screen (see Backup Settings screen).
Backup | Starts the backup. Depending on the target that has been selected, the backup will be burned to a disc, saved to a hard drive, uploaded to a server, or an image will be created.
Cancel | Cancels the procedure.

The following setting options are available in the extended area:

Verify data after backup check box | Verifies that the data is complete and correct after backup
Use shadow copy for backup check box | Uses a shadow copy for the backup. The shadow copy feature is used to back up files that are open at the time and that you are still working on. This feature is available in the Backup Wizard window.
Writing Speed: selection field | Selects the speed at which the disc is written.
Save button | Saves information on the backup such as selection and settings.
Create Job button | Creates a job out of the backup. The Job Information screen, where you can specify the repeat cycle for the job, is displayed (see Configuring jobs).


Scheduling Backups - Nero BackItUp Jobs - Scheduling Backups - Nero BackItUp Jobs

Scheduling Backups - Nero BackItUp Jobs

Jobs in Nero BackItUp are scheduled backups that are automatically executed by Nero BackItUp at a defined time.

You can view scheduled and executed jobs in the Jobs and Calendar screens. You can add jobs in both screens. To execute a job, the computer must be on and an operating system started. Because it can work in the background, Nero BackItUp does not have to be started to execute a job.

Under Windows 2000® and XP® you must have administrator rights to start jobs.


Configuring jobs

Configuring jobs is particularly useful for executing regular backups without the risk of forgetting a scheduled backup or not executing the backup as planned.

To configure a job, proceed as follows:

  1. Click the Jobs menu icon.
    • The Job screen opens.
  2. Click the Add Job button.
    • The Job Wizard window with the start screen opens.
You can also start the Job Wizard in other ways:
  • Calendar menu icon followed by Add Job
  • Wizards menu icon followed by Create New Backup Job
  • Wizards button followed by Jobs
  3. Click the Next button.
    • The Job Source screen appears.
  4. If you want to configure a file backup as a job, select the Select files and folders option button.
  5. If you want to configure a drive backup as a job, select the Select a drive or partition option button.
  6. If you want to use an existing backup as a template for the job:
  1. Select the Use Existing Backup option button.
    • The selection list is activated.
  2. Select an existing backup from the selection list.
  7. Click the Next button.
    • If you selected a file backup, the Select Files or Folders screen will appear.
      If you selected a drive backup, the Select Partition or Hard Disc screen will appear.
  8. Select files/folders (see Selecting files using the Backup Wizard) or hard drive/partition (see Selecting drives) accordingly.
  9. Click the Next button.
    • The Backup Settings screen appears.
  10. Specify the settings in the Backup Settings screen (see Backup Settings screen).
  11. Click the Next button.
    • The Job Information screen appears (see Job Information screen).
  12. Specify the settings for execution as desired.
  13. Click the Next button.
    • The Completing the Job Scheduling Wizard screen appears.
  14. Check the settings in the Job Scheduling Wizard screen.
  15. If necessary, specify additional settings in the extended area (see the comparable Completing the Backup Wizard screen).
  16. Click the Finish button.
    • If you cleared the Run only if user logged on box then the Set Account Information dialog box will open.
  17. Enter your user name and password in the appropriate boxes and then click the OK button.
    • The information will be saved so that the job can also be started when the user is not logged on.
      The Set Account Information dialog box is closed.
      A dialog window with the message "Job added successfully" is opened.
  18. Click the OK button.
    • The dialog box is closed.
      The final screen appears.
  19. Click the Finish button.
    • The Job Wizard window is closed.
      The job that you have configured will be displayed in the Job, Calendar, and Home screens.
      If you select the job and display the context menu with the left mouse button, then various possibilities are available such as deactivating/activating the job, deleting the job, or calling up the properties..

More:

Job Information screen


Job Information screen

You specify settings for job execution in the Job Information screen.

The screen offers the following setting options:

Job Name input field | Specifies the name of the job.
Job Type drop-down menu | Specifies when the job will be executed or the interval at which the job will be executed. The following entries are available: Once: Executes the job once. Daily: Executes the job daily. Weekly: Executes the job weekly on one or more days (e.g. work days). Monthly: Executes the job monthly. At System Startup: Executes the job at system start, i.e. when starting the operating system. At Log on: Executes the job when logging onto the system. When Idle: Executes the job when the computer is inactive, i.e. if no application is active and no user input occurs.
Start on: drop-down menu | Specifies the start date and time of the first job. The input fields will be activated if the job type Once, Daily, Weekly, or Monthly is selected.
Monday, Tuesday, Wednesday, Thursday, Friday, Saturday, Sunday check boxes | Specifies the day or days on which the job will be executed each week. For example, you can have the job executed on work days. These check boxes will be activated if the job type Weekly is selected.
When the computer has been idle for: input field | Specifies the number of minutes of inactivity after which the job will start. This input field is activated if the job type When Idle is selected.
Run only if user logged on check box | Executes the job only if the user who configured the job is logged onto the system. If the check box is not marked, the job is executed even if the user is not logged on. In this case, Nero BackItUp prompts you for your user data when configuring the job.


Editing jobs

To edit a created job, proceed as follows:

  1. Click the Jobs menu icon or the Calendar menu icon.
    • The Jobs screen or the Calendar screen appears.
The Jobs screen shows a tabular listing of the created jobs.
The Calendar screen shows a calendar view of the created jobs.
Select the screen with the view that best suits your needs.

  2. Select a job.
  3. Right-click to open the context menu.
  4. Select the Properties entry.
    • The Job Properties window opens.
      The properties of the selected job are on the three tabs Schedule, Backup, and Source.
The Job Properties window can also be opened from the Windows® Task Scheduler (e.g. under Windows XP®: Start > Settings > Control Panel > Scheduled Tasks). In the Windows® Task Scheduler you will find your created jobs.
While you do select a specific job from a job series (that is started daily, for example) in the Calendar screen, it is the properties of the job series that are displayed. It is not possible to edit an individual job from a job series.

  5. Change the settings on the Schedule tab as desired.

The setting options on the Schedule tab correspond to those in the Job Information screen of the Job Wizard window (see Job Information screen).

  6. If you want to disable the job, select the Disabled option button in the Status area.
    If you want to enable the job, select the Enabled option button in the Status area.
  7. Change the settings on the Backup tab as desired.
The setting options on the Backup tab correspond to those in the Backup Settings screen (see Backup Settings screen).

  8. If necessary check which files, or which drive, is contained in the backup on the Source tab.
  9. Click the OK button.
    • The Job Properties window is closed.
      The changed job properties are applied and saved.


Executing jobs

If you have configured a job, it will be executed automatically at the specified time. The system time is used here.

To execute a job, the computer must be on and an operating system started. Because it can work in the background, Nero BackItUp does not have to be started to execute jobs.

Under Windows Vista® you must have administrator rights to start jobs. Under Windows® XP® you must have administrator rights to start a drive backup as a job.

Depending on which setting you have selected, the job can either be executed without the user being logged on or a user must be logged on.

Make the selected target medium available:

  • If the backup is to be burned to disc, ensure that an appropriate blank disc is inserted in the burner.
  • If you are backing up to an FTP server, ensure that an Internet connection is established.
  • If you are backing up to a removable medium or to an external hard drive, ensure that the appropriate device is connected or installed.

After the job has been successfully completed, a dialog box with the message "Backup job finished successfully" appears. If you set e-mail notifications in the options (see E-mail Notification tab) you will be sent an e-mail (if a network or Internet connection exists).


Verifying Backups - Verifying Backups

Verifying Backups

You can verify an existing backup in Nero BackItUp. Nero BackItUp verifies whether the backup can be used to restore successfully. The data integrity is checked. The backup is also checked against the source data. If you perform the verification immediately after the backup and no data has changed in the meantime, you can use the function for data verification.

To verify a backup, proceed as follows:

  1. Click the Wizards menu icon.
    • The Wizards screen appears.
  2. Click the Verify Backup button.
    • The Verify Wizard window opens and the welcome screen appears.
You can also start verification via the Wizards button followed by Verify.

  3. Click the Next button.
    • The Verify Settings screen appears.
  4. Click the [image] button.
    • The Open Backup window opens.
  5. Select a backup from the selection list or select a different backup using the option buttons and the [image] button.
  6. Click the OK button.
    • The Open Backup window is closed. The selected backup is transferred and the name of the backup is shown in the Select Backup display panel. If you have selected a file backup, then the Select any option to verify the backup area for file backups will be available.
  7. If you want to compare the CRC checksum of the backed up files with the CRC checksum of the original files, select the Verify by CRC option button.
  8. If you want to verify whether files have been changed after the backup, select the Modified option button.
  9. If you want to verify whether all files have been backed up, select the Verify by contents option button.
    • If you selected a drive backup, the Select any option to verify the backup area for drive backups will now be available.
  10. If you want to compare the CRC checksum of the backed up drive with the CRC checksum of the original drive, select the Verify by CRC option button.
  11. If you want to compare the original drive with the backup sector-by-sector, select the Sector by Sector option button.
Calculation of the CRC checksum takes longer than the sector comparison, however it usually supplies more precise results.

  12. Select the appropriate hard drive or partition from the lower area.
  13. Click the Verify button.
    • The Verify Process screen appears. You can track the progress of the verification via the progress bar and the messages.
      After successful verification a dialog box opens, showing the result of the verification.

The message "The data verification process has been completed successfully" means that the verified backup is error-free and is suitable for restoring.

If the message "The data verification has failed" appears, Nero BackItUp cannot guarantee that the verified backup can be used to restore. There can be several reasons, e.g. the backup file can have errors or there is no data on the computer to compare against.

  14. Click the OK button.
    • The dialog box is closed.
      The results of the data verification are shown in the message area marked with the [image] icon. (System and verification messages are marked with the [image] icon.)


Restoring Files and Drives - Restoring Files and Drives

Restoring Files and Drives

Nero BackItUp can be used to restore a backup. The backup can be restored to the source folder, selected folders or an FTP server. In contrast to restoring with the Nero BackItUp ImageTool, individual files can be selected when restoring under Windows®.


Restore screen

In the Restore screen you select a backup to restore. The screen consists of a list of all backups, a view area, the Selected file filters area, and the Start Restore button.

The Drive View tab is available for drive backups and shows details on the backed up drive with all backed up partitions or the backed up partition. The backed up files and folders of the selected backup are displayed on the File View tab. The File View tab has three view types that you can select via the drop-down menu in the toolbar.

The following views are available:

Standard view | Shows the folders of the backup in a tree structure in the left-hand area and the content of the respective folder in the right-hand area.
Selected file view | Shows all files of the backup in a list.
Explorer view | Shows the folders of the computer in the left-hand area and the content of the respective folder in the right-hand area. Files and folders of the backup that have been added or changed are shown in green lettering. Folders that are not part of the backup are indicated with a grayed out check box.

The following buttons are available:

Start Restore | Opens the Restore Wizard window.
 | Opens the Select File Filters dialog box, where you can select filters that will be applied to the files to be restored (see Selecting and combining filters).
 | Deletes the selected filter from the Selected file filters selection list.
 | Opens the Filter Settings dialog box where you can create a new filter (see Creating filters).


Restoring a file backup

Nero BackItUp can be used to restore files that you have saved on your computer. You can select individual files to restore. In contrast to restoring a drive backup, no applications and operating systems can be restored.

Search folders are supported both for backup and restore under the Windows Vista® operating system. This means that you can back up search queries, paths, and the original documents. Restore is possible to the original path, a selected path, or in a search folder (virtual folder).

To do this, proceed as follows:

  1. Click the Restore menu icon.
    • The Restore screen appears.
You can also start the restore via the wizard. To do this click the Wizards menu icon followed by Restore Backup or the Wizards button followed by Restore.

  2. Select a backup.
    • The files and folders of the backup are displayed in the view area.

If you want to restore a full backup set (full first backup, plus one or more backup updates) then select the last backup of the backup set.
Files and folders that are part of the backup but that do not meet the filter criteria will be displayed with a grayed out check box in the standard view and in the selected file view.

  3. Make the backup available:
    If the backup has been burned to a disc, insert the disc in a drive.
    If the backup has been saved to hard drive, network drive, or removable medium, ensure that your computer has access to the respective drive.
    If the backup has been saved as an image file, load the image file, e.g. with Nero ImageDrive.
  4. If you want to exclude specific files or folders from the restore, clear the appropriate boxes.
  5. Apply filters to the files or remove them as desired (see Filters).
You cannot manually include files in the restore (checking the box preceding the file) that are excluded from the restore by filters. However, it is possible to add specific files via the Find File feature.

  6. If you want to search for specific files in order to exclude them from the restore or add them to the restore, execute a file search (see Finding files).
  7. Click the Start Restore button.
    • The Restore Wizard window with the Restore Settings screen opens.
      The selected backup is transferred into the Backup name display panel.
  8. If you want to restore the backup to the original path, select the Restoreon original path option button.
  9. If you want to specify the path on which the backup will be restored yourself:
  1. Select the Restore on selected hard disk path option button.
  2. Select the desired entry in the selection list.
    • The Restore path display panel and the button are activated.
  3. Click the [image] button.
    • The Select folder window opens.
  4. Select the desired restore path and click the Select button.
    • The Select folder window is closed and the selected path is transferred.
  10. If you want to restore the backup on an FTP server:

You must have specified an FTP server beforehand in order to use this feature (see Options Window).

  1. Select the Restore on selected FTP path option button.
  2. Select an FTP server in the Host name drop-down menu.
    • The Remote Status dialog box opens and a connection to the FTP server is established.
  3. Click the OK button.
    • The Remote Status dialog box is closed.
  4. Click the [image] button to specify a folder for the restore.
    • The Open Folder window opens.
  5. Click the New Folder button and enter a name.
    • A new folder is created and displayed in the Folder Name selection list.
  6. Double-click a folder in the Folder Name selection list.
    • The folder is transferred into the Path display panel.
  7. Click the Select button.
    • The Open Folder window is closed and the selected folder is transferred.
  11. If you want to specify further options for the restore:
  1. Click the More button.
    • The extended area is opened.
  2. Use the option buttons to select what will happen with a file that already exists on the computer during the restore process.
  12. Click the Next button.
    • The Restore Wizard Completed screen appears.
  13. Check the information.
  14. If necessary specify additional options in the extended area:
  1. If you want Nero BackItUp to verify the files after restoring them, select the Verify data after restore check box.
  2. If you have also saved access rights for files and folders in the backup and want to retain these, check the Restore access rights of files and folders check box.
  15. Click the Restore button.
    • The Restore Wizard Completed screen appears.
      You can now start the restore (see Starting a restore).


Restoring Files and Drives - Restoring a drive backup

Restoring a drive backup

Nero BackItUp can be used to restore a drive backup. In contrast to restoring with the Nero BackItUp ImageTool, you can select individual files. Programs and operating systems are restored when backing up. If you want to restore an active hard drive or partition, problems can occur, e.g. the active hard drive or partition cannot normally be disabled to restore a drive backup. In this case, select the Nero BackItUp ImageTool (see Nero BackItUp ImageTool).

Under Windows® XP® you must have administrator rights to restore a drive backup.
The partition to which you want to restore the backup must be as least as big as the backed up partition. The actual storage space used is irrelevant.

To restore a hard drive or partition, proceed as follows:

  1. Click the Restore menu icon.
    • The Restore screen appears.
You can also start the restore via the wizard. To do this. click the Wizards menu icon followed by Restore Backup or click the Wizards button followed by Restore.

  2. Select a backup.
    • The details of the backup are displayed in the view area on the Drive View and File View tabs.
  3. If you want to view the selected files and verify them manually:
  1. Click the File View tab.
    • The Creating list of files window opens and creates a list of the files in the backup. You can track the process via the progress bar and the messages.
      After the list has been created, a dialog box will open with an appropriate message.
  2. Click the OK button.
    • The dialog box is closed.
  3. Click the Close button.
    • The Creating list of files window is closed.
      The files of the selected folder or folders are displayed on the File View tab.
  4. If you want to exclude a file from the backup, clear the appropriate box preceding the file.

You cannot manually include files in the restore (checking the box preceding the file) that are excluded from the restore by filters. However, it is possible to add specific files via the Find File feature.

  4. If you want to search for specific files in order to exclude them from the restore or add them to the restore, execute a file search (see Finding files).
  5. If you have backed up multiple partitions, select the partition that you want to restore.

For technical reasons, only one partition can be restored in one restore procedure.

  6. Make the backup available:
  1. If the backup has been burned to a disc, insert the disc in a drive.
  2. If the backup has been saved to hard drive, network drive, or removable medium, ensure that your computer has access to the respective drive.
  3. If the backup has been saved as an image file, load the image file, e.g. with Nero ImageDrive.
  7. Click the Start Restore button.
    • The Restore Wizard window with the Drive Restore Settings screen opens.
  8. In the Select Target Location drop-down menu, select where the backup is to be restored:
  1. If you have selected an entire hard drive (with partitions) to restore, select a hard drive as the target location (e.g. Disc 1).
  2. If you have selected a partition to restore, select a partition as the target location (e.g. Data (D)).
    • If you have selected a complete hard drive (e.g. Disc 1) as the target location, the Restored partition size area will be available.
  9. In the Restored partition size area, specify whether the restore will be fitted to the target or source size.

If the target partition and backed up partition are the same size, the options provide the same result. There are differences if the target partition is larger than the backed up partition.

Fit to target size: The size of the target partition remains intact. The storage space not needed for the restore becomes empty space but remains part of the partition.

Fit to source size: The size of the target partition is reduced to the size of the backed up partition. Partition storage space no longer needed is no longer part of the partition. You can repartition this unused storage space as needed.

  10. If the hard drive or partition to be restored contains an operating system and if you want the operating system to start when the computer starts, check the Restore master boot record box.
  11. Click the Next button.
    • The Restore Wizard Completed screen appears.
      You can now start the restore (see Starting a restore).


Starting a restore

If you have selected files or a drive to restore, you can start the restore in the Restore Wizard Completed screen.

To do this, proceed as follows:

  1. Check the information.
  2. If you want to change the specifications, click the Back button.
  3. If you want Nero BackItUp to verify the files after the restore, select the Verify data after restore check box in the extended area.
  4. If you have also saved access rights for files and folders in the backup and want to retain these, check the Restore access rights of files and folders box in the extended area.
  5. Click the Restore button.
    • The Restore Process screen is displayed and the restore starts. You can track the restore process via the progress bar.
      If you want to restore a drive or partition, the appropriate hard drive on which you are restoring will be locked. If a lock is not possible, an error message will appear.
The following setting options are available in the extended area during the restore process:

Automatically shut down the PC when done: Shuts down the PC once the restore is complete.

Print Disc Cover: Opens Nero CoverDesigner.

    • If you want to restore a full backup set and a backup is located elsewhere, e.g. on a different disc or image file, a dialog box will open requesting that you provide the required backup.
  6. Provide the backup and click the OK button.
    • The restore process resumes.
      When the restore process is completed, a dialog box opens.
      If the restore was started from disc, the disc will be ejected.
  7. Click the OK button.
    • The dialog box closes.
      • You have restored a backup.
        Now you can save the log or click the Next button and start other actions such as executing the same backup again, creating a new backup, or closing the wizard.
        If you have restored a drive backup, it may be necessary to restart your computer so that the system can be updated.


Filters

You can define filters in Nero BackItUp, which you can then use for backing up or restoring files or drives. Depending on the definition, the filter includes or excludes certain files. The filters can also be combined.

More:

Standard filters

Creating filters

Selecting and combining filters


Standard filters

Nero BackItUp includes pre-defined standard filters that have proven useful:

  • All Images - Includes all known image files
  • Files excluded for all backups - Excludes system files


Creating filters

You can create filters to filter certain files for backup or restore. You can either create filters for a particular backup or restore, or create them for all backups and restores.

To create a filter, proceed as follows:

  1. If you want to create filters that will subsequently be available for every backup and every restore:
  1. Click the File menu followed by Options.
    • The Options window opens.
  2. Click the File Filters tab.
  3. Click the Create button.
  2. If you want to create filters for a particular backup, then click the Create button [image] in the File Backup screen or in the extended area in the Backup Wizard window.
  3. If you want to create filters for a particular restore, click the Create button [image] in the Restore screen or in the extended area in the Restore Wizard window.
    • The Filter Settings window is opened.
  4. Enter a name for the filter in the Filter name input field.
  5. Select a filter type in the Filter files by drop-down menu.
    • A definition area appropriate to the selected filter type will be displayed below the drop-down menu.
  6. If you selected the File Extension filter type:
  1. Select the Exclude files option button to exclude files with a certain file extension.
  2. Select the Include files option button to include files with a certain file extension.
  3. Click the Edit File Types button.
    • The Add Included/Excluded File Types window opens.
  4. Click the >> button to add file extensions.
  5. Click the << button to remove file extensions.
  6. Enter user-defined file extensions in the input field if necessary.
  7. Click the OK button.
    • The window is closed. The selected file extensions are added to the list.
  7. If you selected the Date filter type:
  1. In the Find all files drop-down menu, select whether the desired files are to be generated, changed or called up for the last time on a certain date.
  2. Use the option buttons to select a date or a time frame.
  8. If you selected the Size filter type:
  1. In the Size drop-down menu, specify whether the desired files must have a certain minimum or maximum size.
  2. Specify the size in MB.
  9. If you selected the Attribute filter type:
  1. Check the boxes of those attributes for which you want to make more precise specifications.
  2. In the drop-down menu specify whether files with the respective attribute are to be selected or excluded from the selection.
  10. If you selected the Excluded Path filter type:
  1. Click the Add button.
    • The Select Folder window opens.
  2. Select a folder and click the OK button.
    • The path to the selected folder is added to the Exclude the following paths list. The folder and all of its subfolders are excluded in the filtering process.
  3. Add additional paths as desired.
  4. If you want to select a path again, click the Remove button.
  11. If you opened the Filter Settings window via the File Backup or Restore screen but want the filter to be available in the future for each backup or restore, check the Save in file filter options box.
  12. Click the OK button.
    • The window is closed and the created filter is applied and saved.


Selecting and combining filters

You can select and combine filters created in Nero BackItUp.

Filters of the same filter type (e.g. the file extension filter type) are linked with an OR relationship. This means that files to which one or both conditions apply will be filtered.

Filters of different types are linked with an AND relationship. This means that files to which both conditions apply will be filtered.

To select and combine filters, proceed as follows:

  1. If you want to combine filters in general and save them as a profile:
  1. Click the File menu followed by Options.
    • The Options window opens.
  2. Click the Backup tab.
  3. Click the Add/Remove button.
  2. If you want to combine filters for a particular backup, click the Add button [image] in the File Backup screen or in the extended area in the Backup Wizard window.
  3. If you want to combine filters for a particular restore, click the Add button [image] in the Restore screen or in the extended area in the Restore Wizard window.
    • The Select File Filters window opens.
  4. If you want to select filters:
  1. Select the desired filter in the Known filters selection list.
  2. Click the >> button.
    • The filter is added to the Selected filters list.
  5. If you do not want to apply a filter:
  1. Select the filter in the Selected filters list.
  2. Click the << button.
    • The filter is removed from the Selected filters list.
  6. Click the OK button.
    • The window is closed and the selected filter combination is applied.
      If you have combined the filters in the Options window, you can now save the changed profile under a different name (see Backup tab).


Finding files

You can use the Find File feature to search for specific files on your computer for file backups and restores of file and drive backups. You can add the files to the backup or restore, or you can exclude them from the backup or restore. By using this feature you can even add files that do not meet the filter criteria. The Find File feature is only available in the appropriate screens; it is not available in the wizards.

To search for specific files, proceed as follows:

  1. Click the [image] button.
    • The Find File dialog box opens.
  2. In the Look in drop-down menu, specify where the search will be executed.
  3. If you also want to execute the search in the subfolders, check the Include subfolders box.
  4. If you want to search for files by name, enter a text in the Name input field.
  5. If you want to search for files of a certain date or time frame, click the Date tab and specify the search criteria using the option buttons.
  6. If you want to search for files of a certain type or file size, click the Advanced tab.
  7. Specify the desired file extension in the Type drop-down menu.
  8. In the Size drop-down menu you can specify whether the file should have a certain minimum or maximum size, and enter the desired size in KB.
If you do not want to specify any restrictions, leave the appropriate box empty or set to the default setting.

  9. Click Search Now.
    • The search is executed. The results of the search are displayed in the lower list.
  10. If you want to include a file in the backup/restore, check the appropriate box preceding the file.
  11. If you want to exclude a file from the backup/restore, clear the appropriate box preceding the file.
  12. Click the Apply button.
    • The selected files will be applied.
  13. Click the OK button.
    • You have used the Find File feature within a backup or restore.


Nero BackItUp ImageTool - Nero BackItUp ImageTool

Nero BackItUp ImageTool

The Nero BackItUp ImageTool is a simplified version of Nero BackItUp that is booted from a disc. The bootable disc is created with Nero BackItUp. The Nero BackItUp ImageTool has the following options in a graphical interface:

  • Drive backup
  • Drive backup verification
  • Drive restore

When you boot Nero BackItUp ImageTool from the disc, the computer's hard drives are not active. This means you can back up or restore a drive without verification errors.


Creating a bootable disc

Nero BackItUp can be used to create a bootable CD or DVD that boots the Nero BackItUp ImageTool. The FTP servers that you entered in the Nero BackItUp options (see FTP tab) are applied in the Nero BackItUp ImageTool.

To create a bootable CD/DVD, proceed as follows:

  1. Insert a writable CD/DVD in the burner.
  2. Select Tools > Create Bootable Disc in the Nero BackItUp toolbar.
    • The Create Bootable Disc dialog box opens.
  3. Select the appropriate burner in the upper drop-down menu.
  4. Select the type of the inserted disc in the Disc Type drop-down menu.
  5. Click the Create button.
    • The creation process is started; you can track the process via the progress bar and the messages.
      After the creation process is completed, the disc is ejected and a dialog box with the message "Copy image process has finished successfully" is opened.
  6. Click the OK button.
    • The dialog box is closed.
  7. Click the Close button.
    • The Create Bootable Disc dialog box is closed.
      You have created a bootable disc.


Launching Nero BackItUp ImageTool

Nero BackItUp ImageTool is launched from the bootable CD/DVD that you created with Nero BackItUp. If booting from the CD/DVD, the computer is started without having to access the hard drive. Since the hard drive is disabled, backup or restore without verification errors is possible.

The following prerequisites must be satisfied in order for the computer to be able to boot from the disc:

  • The start sequence must be set in the BIOS of the computer in such a way that the drive is addressed first as the boot drive (start sequence CD-ROM, C, A for instance).
  • In the case of an SCSI CD-ROM drive, this drive must be connected to an SCSI adapter with a separate BIOS in which settings can be modified accordingly. (This will only work if there are no IDE hard drives present, as these come before the SCSI adapter in the boot sequence.)
  • The bootable CD/DVD that you created with Nero BackItUp is placed in the drive.
Because it is not possible to insert a CD/DVD when the computer is switched off, first start the computer as usual, insert the CD/DVD, and then shut down the computer.

It is important that the CD/DVD is already present in the drive when the computer starts; the computer will only boot from the CD/DVD if this is the case.

To boot the computer from the disc and to start Nero BackItUp ImageTool, proceed as follows:

  1. Start the computer.
    • The computer starts and boots from the CD/DVD.
      Nero BackItUp ImageTool is loaded. You can follow the process in the messages at the bottom margin of the screen.
      The Nero BackItUp ImageTool start screen is displayed.
  2. Select the language for Nero BackItUp ImageTool from the Please choose your language selection list. Click the OK button.
    • The Nero BackItUp ImageTool main screen opens.
      The dialog box with a license agreement opens.
  3. Carefully read through the license agreement. If you agree to the terms of the license agreement, click 'I accept all terms of the preceding License Agreement.' Nero BackItUp ImageTool cannot be used without accepting the terms.
  4. Click the OK button to close the dialog box.
    • You have booted Nero BackItUp ImageTool from the disc.
The CD/DVD is no longer needed after Nero BackItUp ImageTool has started. You can remove the CD/DVD if you need the drive for a backup or restore disc.


User interface

The user interface for Nero BackItUp ImageTool is the starting point for all work performed with Nero BackItUp ImageTool and is based on Nero BackItUp.

The following buttons are available:

Menu bar
File | Opens the File menu containing program-related tasks such as Open and Exit. You can also set, import, and export the options, save the log file, and restart or shut down the system.
View | Opens the View menu where you can choose which toolbars to display.
Tools | Opens the Tools menu where you can start wizards. In addition you can display information about the inserted disc, erase a rewritable disc, and update the device information.
Help | Opens the Help menu where you can access information about Nero BackItUp ImageTool.
Toolbar
Open | Opens a drive backup to restore.
Rescan Devices | Updates the information about the hard drives, drives, and connected devices.
About | Displays information about Nero BackItUp ImageTool, such as the version number.
Selection list
Drive Backup | Starts a drive backup (see Drive backup).
Restore | Starts the restore of a drive backup (see Restoring a drive backup).
Verification | Starts verification of a drive backup (see Verifying a drive backup).

More:

Options window


Options window

The Options window offers setting options for network and FTP. Use the File menu followed by Options to open the window.

The following tabs are available:

FTP | Configures an FTP server (see FTP tab). Displays FTP servers that were entered in Nero BackItUp at the time when the bootable CD/DVD was created. FTP servers can only be displayed or configured if the network has been configured.
Network | Offers configuration options for the network: None: No network is configured. DHCP: Dynamically references the IP address. Static IP: Uses the static IP address that you enter in the input fields. The network must be configured for Nero BackItUp ImageTool to connect with an FTP server.
Cache | Specifies where data is stored in the cache.


File/Folder window

The File or Folder window opens when you select a file or a folder, for example a drive backup to restore. The window is similar to the search windows in Windows®.

The following elements are available:

Search in drop-down menu | Shows the path information. Use the buttons to create a new folder or to move one folder up.
Hard Drives button | Shows the content of hard drives in the display area.
CD/DVD button | Ejects all drives and shows them in the display area.
Network button | Shows the network in the display area.
FTP button | Shows the entered FTP servers in the display area (see Options window).
Display area | Shows the selected content. You can open a folder or an entry by double-clicking it.
Location display panel/input field | Specifies the current path or specifies a file name.
Filter button | This button is currently not assigned.
OK button | Closes the window and transfers the selected folder or the selected file.
Cancel button | Cancels the action and closes the window.
Message area | Shows messages when drives are read.


Drive backup

Nero BackItUp ImageTool can be used to back up a hard drive or partition. The advantage of using Nero BackItUp ImageTool instead of Nero BackItUp to make a drive backup is that the drive is disabled because you boot Nero BackItUp ImageTool from a disc, which prevents verification errors from occurring during the backup process.

Nero BackItUp ImageTool supports the CD, DVD, HD-DVD and Blu-ray disc types. The type of disc you can burn depends on the type of burner used.

To back up a drive with Nero BackItUp ImageTool, you must first select the drive. You can then burn the backup to a disc or save it to a hard drive. It is also possible to save on an FTP server or to save as an image file. If you reconnect a device, you may need to click the Check devices button so that Nero BackItUp ImageTool recognizes the devices.

More:

Selecting a drive

Burning the backup to a disc or saving it to a hard drive

Uploading a backup to an FTP server

Saving a backup as an image file


Selecting a drive

To select a drive to back up with Nero BackItUp ImageTool, proceed as follows:

  1. Click the Drive Backup button.
    • The Drive Backup Wizard window with the main screen is opened.
  2. Click the Next button.
    • The Select Partition or Hard Disc screen appears.
  3. If you want to back up a hard drive, click the appropriate button under the Drive Name list heading.
    • The hard drive and all its partitions are selected and marked.
  4. If you want to back up a partition, click the appropriate partition under the Partition names list heading.
    • The partition is selected and marked.
You can select multiple partitions of a hard drive for backup.

    • You have selected a hard drive or partition to back up. You can continue with the drive backup by clicking Next and specifying the target of the backup (see Burning a backup to a disc or saving it to a hard drive, Uploading a backup to an FTP server, or Saving a backup as an image file ).


Burning the backup to a disc or saving it to a hard drive

After you have selected a drive to back up (see Selecting a drive) you can start the drive backup and burn to a disc or save to a hard drive. This is done in the Backup Settings and Completing the Backup Wizard screens.

To start the backup and burn to a disc or save to a hard drive, proceed as follows:

  1. If you want to burn the backup to a disc, select a burner in the Target drop-down menu.
  2. If you want to save the backup to a hard drive:
  1. In the Target drop-down menu select a hard drive, a network drive, or a removable drive.
  2. In the Target Path input field, specify the path of the folder to which the backup is to be saved.
It is not possible to save to an NTFS-formatted disc (see File systems supported).

  3. Configure other settings as needed (see the comparable Backup Settings screen in Nero BackItUp).
  4. Click the Next button.
    • The Completing the Backup Wizard screen appears.
  5. Verify the settings in the Completing the Backup Wizard screen and specify other options as needed (see the comparable Completing the Backup Wizard screen in Nero BackItUp).
  6. Click the Backup button.
    • The Backup Process screen appears and the backup starts. You can track the backup process via the progress bar and the messages.
The following setting options are available during the backup process:

Automatically shut down the PC when done: Shuts down the PC once the backup is complete.

  7. If you want to burn a disc, the Waiting for disc dialog box will open and all drives will open.
  8. Insert a suitable recordable disc.
    • The backup process resumes. Nero BackItUp ImageTool automatically starts a multisession disc or continues with this one.
      If the backup is burned to multiple discs, the Waiting for disc dialog window opens and the drives open when there is no more storage capacity on the disc.
  9. Remove the recorded disc and insert a new blank disc.
    • The backup process is continued and the newly inserted blank disc is burned.
  10. Repeat the previous step until the backup has been completely burned to disc.
    • If you previously checked the Verify data after backup box in the Completing the Backup Wizard screen and the backup has been burned to one disc, the disc will be ejected and reloaded automatically, and the verification will start.
      If you previously checked the Verify data after backup box in the Completing the Backup Wizard screen and the backup has been burned to multiple discs, the disc will be ejected and the Folder window will open (see File/Folder window).
  11. Click the CD/DVD button.
    • The drives open.
  12. Insert the first disc of the backup in order to have it verified.
  13. Select the appropriate drive in the display area and click the OK button.
    • The verification process is started and the first disc verified. The disc is then ejected and the Folder window opens again (see File/Folder window).
  14. Repeat the two previous steps for each disc of the backup in chronological order.
    • When the backup is completed, a dialog box with an appropriate message appears.
  15. Click the OK button.
    • The dialog box is closed.
      • You have burned the drive backup to disc or hard drive with Nero BackItUp ImageTool.
        Now you can save the log, click the Next button and start other actions or close the wizard.


Uploading a backup to an FTP server

After you have selected a drive to back up (see Selecting a drive) you can start the drive backup and upload to an FTP server. This is done in the Backup Settings and Completing the Backup Wizard screens.

This feature is only available if you have entered an FTP server in the options (see FTP tab).

To upload the drive backup to an FTP server, proceed as follows:

  1. Select the desired FTP server in the Target drop-down menu.
  2. Select a folder if necessary.
You can also create a new folder or rename or delete an existing folder.

  3. Configure other settings as needed (see the comparable Backup Settings screen in Nero BackItUp).
  4. Click the Next button.
    • The Completing the Backup Wizard screen appears.
  5. Configure the options as desired (see the comparable Completing the Backup Wizard screen in Nero BackItUp).
  6. Click the Backup button.
    • The Backup Process screen appears and the backup process is started. You can track the process using the progress bar and the messages.

The following setting options are available during the backup process:

Automatically shut down the PC when done: Shuts down the PC once the backup is complete.

    • When the backup is completed, a dialog box with an appropriate message appears.
  7. Click the OK button.
    • The dialog box is closed.
      • You have uploaded the drive backup to an FTP server with Nero BackItUp ImageTool.
        Now you can save the log, click the Next button and start other actions or close the wizard.


Saving a backup as an image file

After you have selected a drive to back up (see Selecting a drive) you can start the drive backup. This is done in the Backup Settings and Completing the Backup Wizard screens.

With Nero BackItUp ImageTool and the Nero Image Recorder, the backup can be saved as an image. An image file is an individual file on the hard drive that contains an image of a complete disc. You can generally regard an image file as a "virtual disc." You can burn copies of the image file as often as you like.

Nero Image Recorder is also suitable for creating an image of a disc type not supported by the installed burner. You can therefore create a DVD image, for instance, without having installed a DVD burner.

To save the disc backup as an image file, proceed as follows:

  1. Select the Image Recorder entry from the Target drop-down menu.
  2. Select the disc type you want in the Disc Type drop-down menu.
  3. Configure other settings as needed (see the comparable Backup Settings screen in Nero BackItUp).
  4. Click the Next button.
    • The Completing the Backup Wizard screen appears.
  5. Configure the options as desired (see the comparable Completing the Backup Wizard screen in Nero BackItUp).
  6. Click the Backup button.
    • The Backup Process screen appears and the backup starts. You can track the backup process via the progress bar and the messages.
The following setting options are available during the backup process:

Automatically shut down the PC when done: Shuts down the PC once the backup is complete.

    • The Save File window is opened (see File/Folder window).
  7. Click the Hard drive button.

It is not possible to save to an NTFS-formatted disc (see File systems supported).

  8. Select a folder in the display area.
  9. Enter a storage name in the Location input field.
  10. Click the OK button.
    • The backup process resumes. When the backup process is completed, a dialog box with an appropriate message will open.
  11. Click the OK button.
    • The dialog box is closed.
      • You have created an image of the drive backup with Nero Image Recorder. You can burn this image to an appropriate disc using Nero Burning ROM or Nero Express.
        Now you can save the log or click the Next button and start other actions, or you can close the wizard.


Verifying a drive backup

Nero BackItUp ImageTool can be used to verify an existing drive backup. Nero BackItUp ImageTool verifies whether the backup can be used to restore successfully. The data integrity is checked. The backup is also checked against the source data. If you perform the verification immediately after the backup and no data has changed in the meantime, you can use the function for data verification.

To verify a backup, proceed as follows:

  1. Click the Verify button.
    • The Verify Wizard window opens and the welcome screen appears.
  2. Click the Next button.
    • The Verify Settings screen appears.
  3. Click the [image] button.
    • The File window opens (see File/Folder window).
  4. Select a drive backup and click the OK button.
    • The File window closes. The selected backup is transferred and the name of the backup is shown in the Select Backup display panel.
  5. If you want to compare the CRC checksum of the backed up drive with the CRC checksum of the original drive, select the Verify by CRC option button.
  6. If you want to compare the original drive with the backup sector-by-sector, select the Sector by Sector option button.
Calculation of the CRC checksum takes longer than the sector comparison, however it usually supplies more precise results.

  7. Select the appropriate hard drive or partition from the lower area.
  8. Click the Verify button.
    • The Verify Process screen appears. You can track the progress of the verification via the progress bar and the messages.
      After successful verification a dialog box opens, showing the result of the verification.

The message "The data verification process has been completed successfully" means that the verified backup is error-free and is suitable for restoring.

If the message "The data verification has failed" appears, Nero BackItUp cannot guarantee that the verified backup can be used to restore. There can be several reasons, e.g. the backup file can have errors or there is no data on the computer to compare against.

  9. Click the OK button.
    • The dialog box is closed. You have verified a drive backup.


Nero BackItUp ImageTool - Restoring a drive backup

Restoring a drive backup

Nero BackItUp ImageTool can be used to restore a drive backup. The hard drive is not active during the restore since Nero BackItUp ImageTool is booted from CD/DVD. This provides greater security as opposed to restoring with Nero BackItUp under Windows®. However, Nero BackItUp ImageTool cannot be used to select individual files in the drive backup - the drive is restored completely.

To restore a drive, proceed as follows:

  1. Click the Restore button.
    • The Restore Wizard window with the welcome screen opens.
  2. Click the Next button.
    • The Restore Settings screen appears.
  3. Click the [image] button.
    • The File window opens (see File/Folder window).
  4. Select a drive backup and click the OK button.
    • The File window is closed.
      The backed up hard drive with all partitions or the backed up partition of the hard drive is displayed in the Restore Settings screen. Partitions that are not backed up are grayed out.
  5. Select the hard drive or partition that you want to restore.
For technical reasons, only one partition can be restored in one restore procedure.

  6. Click the Next button.
    • The Drive Restore Settings screen appears.
  7. In the Select target location drop-down menu, select the location where the backup is to be restored.

If you have selected an entire hard drive (with partitions) to restore, select a hard drive as the target location (e.g. Disc 1).

If you have selected a partition to restore, select a partition as the target location (e.g. Data (D)).

    • If you have selected a complete hard drive (e.g. Disc 1) as the target location, the Restored partition size area will be available.
  8. In the Restored partition size area, specify whether the restore will be fitted to the target or source size.

 Fit to target size: The size of the target partition will remain intact, and the partition to be restored will be adapted accordingly. If the target partition is larger than the source partition, the partition limit will be extended; otherwise it will be reduced accordingly.
Prerequisite: The occupied storage space of the source partition (restore) must be smaller than or equal in size to the target partition.

Fit to source size: The size of the source partition will be applied, the target partition will be adapted accordingly. Partition space that is not required will become unused storage space that you can repartition later if necessary.
Prerequisite: The source partition must be smaller than the target partition and the occupied storage space of the source partition (restore) must be smaller than or equal in size to the target partition.

  9. If the hard drive or partition to be restored contains an operating system and if you want the operating system to start when the computer starts, check the Restore master boot record box.
  10. Click the Next button.
    • The Restore Wizard Completed screen appears.
      The previously set options are displayed.
  11. If you want to Verify the data after the restore, check the appropriate box.
  12. Click the Restore button.
    • The Restore Process screen appears and the restore process is started. You can track the process via the progress bar and the messages.
      When the restore is concluded, a dialog window with an appropriate message will appear.
  13. Click the OK button.
    • You have restored a drive backup.
      Now you can save the log or click the Next button and start other actions such as executing the same restore again, creating a new restore, or closing the wizard.


Exiting Nero BackItUp ImageTool

After you have carried out the required actions, you can exit Nero BackItUp ImageTool. To do this, proceed as follows:

  1. Remove the bootable CD/DVD from the drive.
If the drive is locked, click the Open button followed by CD/DVD to eject all drives.

  2. Click the File menu followed by Shutdown System.
    • Nero BackItUp ImageTool is exited and the computer shut down.


Updating the virus scanner

A virus scanner that checks the data to be burned is integrated in Nero BackItUp. This ensures that infected data will not be burned. We recommend that you update the virus scanner database regularly. The database is updated via an Internet connection.

The following requirement must be satisfied to update the virus scanner:

  • An active Internet connection must exist.

To update the virus scanner, proceed as follows:

  1. Click the Help menu followed by Update Antivirus Scanner.
    • The Remote status window opens. Nero BackItUp is connected to the FTP server av.nero.com and the antivirus files are downloaded. Progress of the update is displayed in the window.
      Once the database has been updated, the OK button is enabled.
  2. Click the OK button.
    • The window is closed.
      • You have updated the virus scanner database.


Erasing a rewritable disc

Nero BackItUp can be used to erase rewritable discs, i.e. discs with the RW specification, as long as your burner supports this function.

To erase a rewritable disc, proceed as follows:

  1. Insert a rewritable disc whose content you want to erase.
  2. Click the Tools menu followed by Erase Rewritable Disc.
    • The Erase Rewritable Disc dialog box is opened.
  3. If you have installed multiple burners, select a recorder in the Choose recorder drop-down menu.
  4. Select an erase method from the Select the erase method to be used drop-down menu.

 Two options are available:

Quick-erase rewritable disc: Does not physically erase the disc fully, but only the references to the contents. The disc will appear to be empty even though the data is still physically available. Erasing a disc using this method takes between one and two minutes.

Full-erase rewritable disc: Physically erases all data from the disc. The contents cannot be restored. Erasing the disc using this method takes longer than the other method, depending on the type of disc involved.

If you want to erase confidential data, use the full-erase method to physically erase all of the data from the disc. Otherwise third parties could restore the contents.

  5. Click the Erase button.
    • The erase process is started. A progress bar in a window informs you about the progress being made by the erase process. When all data has been fully erased, the window is closed and the disc ejected.
      • You have successfully erased a rewritable disc and can now write to the disc again.


Options Window - Options Window

Options Window

You can define options for working with Nero BackItUp in the Options window. To open the window, select File > Options from the menu.

The Options window consists of the following tabs:

Tab | Description
General | Offers general options for working with Nero BackItUp (see General tab).
Backup | Offers options such as profile and filter selection for the backups (see Backup tab).
Job | Offers options for executing jobs (see Job tab).
Restore | Offers options for restoring files. You can specify how to proceed when restoring a file that already exists on the computer (see Restore tab).
Log File | Offers options for the log file. Here you can specify the information that the log file will contain and where it will be saved.
File Filters | Allows you to create, change, or remove filters.
E-mail Notification | Allows you to set up e-mail notifications for various events (see E-mail Notification tab).
FTP | Configures an FTP server (see FTP tab).
Cache | Offers options for the cache. Here you can specify where the files are to be cached. In addition you can activate the backup database and specify a path for it.
Expert Features | Offers expert features for working with Nero BackItUp (see Expert Features tab). We recommend that you only change the default settings if you have extensive knowledge in the areas of file backup and burning.
Sounds | Allows you to choose sounds that will be played for certain occurrences.

The backup database stores the backup name, creation date, backup size, name and path of all contained files. The backup database is used, for example, when searching for an individual file (via the [image] button) during the restore process.


General tab

The General tab offers general configuration options for working with Nero BackItUp. The following configuration options are available:

Enable Image Recorder as target check box | Enables the Image Recorder as the possible target for a backup. The Image Recorder can be used to create images of a virtual image of a disc.
Show tooltips check box | Enables the display of tooltips. Tooltips contain brief explanations about screen elements and are displayed in a "bubble" when you pause over a screen element with your mouse.
Enable Nero BackItUp in shell context menu check box | Allows Nero BackItUp to be started from the shell context menu. The shell context menu offers various pertinent information and is opened by clicking a file or folder with the right mouse button in Windows® Explorer.
Use maximum available speed when burning a disc check box | Burns the disc at the maximum possible speed.
Ignore time difference when comparing files check box | Ignores a time difference in the file properties when verifying files after the backup. (Such a time difference can occur, for example, if the file is very large and the backup with Nero BackItUp took some time.) Enter in the input field the allowable time difference in seconds during which the file is recognized as identical.
Enable Push-for-Backup device button check box | Enables the Push-for-Backup service. This service can only be started from an appropriately equipped external hard drive and the associated software by means of the hard drive's "Push-for-Backup" button. It automatically executes a predefined backup with BackItUp. Detailed information about this feature is normally available in the Help of the respective hard drive or application.
Turn off system selection list | Specifies whether the system will be switched off and if so, when.
Show all message boxes check box | Shows all messages that you have disabled.
Thread priority slider | Specifies the priority of Nero BackItUp processes in the system. If the Idle value is selected, Nero BackItUp processes are only started when the system is running no other or only standard processes.
Comments | Allows you to enter a standard comment.

The burner you are using will determine which disc type (CD, DVD, HD DVD and/or Blu-ray Disc) can be burned.

With Nero Image Recorder, which is installed in Nero BackItUp, you will always be able to create an image, even if you have not installed a burner. Nero Image Recorder is also suitable for creating an image of a disc type not supported by the installed burner. You can therefore create a DVD image, for instance, without having installed a DVD burner.


Backup tab

The Backup tab offers setting options for backups. The following setting options are available:

Backup profile selection area
Standard profile
drop-down menu 		Selects a profile as the default profile for backups. A profile consists of specific filters and settings in the Options or Advanced options areas.
Save
button 		Saves an edited profile under a new name.

This button is only active if you have changed settings in the Options or Advanced options areas.
Remove
button 		Removes the selected profile.

The default profile cannot be removed.
Options area
Do a virus check before backup
check box 		Checks the files and performs a virus check before backup.
Encrypt backup
check box 		Encrypts the backup; you must set a password.
Verify data after backup
check box 		Verifies whether the data is complete and readable after backup.
Compress data before backup
check box 		Compresses the data before backup.
Compression Settings
button 		Specifies the level of compression.
Advanced options area
File Backup Format
drop-down menu 		Offers options for the format in which the file backup is saved. The following entries are available:

Save each file individually: Saves each file in the backup archive individually. Select this option if it is important for you to have access to the content of the backup from any computer and system. Please note that if you want to compress the content of the backup, each file is compressed with this backup type.

Save multiple files in one archive: Creates a backup in Nero BackItUp format with the file extension *.nba. Structure information about the file is saved in the backup file. Select this option if full backup functionality and minimal memory are important to you.

Save multiple files with NTFS streams in one archive: Creates a backup in MTF format (Microsoft Tape File). Backup content includes any existing data streams (NTFS streams from NTFS version 5.0) in addition to individual files. Select this option if a backup of NTFS streams is important to you.
Add/Remove
button 		Opens the Select File Filters window where you can add profiles to or remove profiles from the filter (see Selecting and combining filters).
File Filter
selection list 		Shows the filters of the profile you have selected in the Default Profile drop-down menu.
Use 8.3 file names for backup
check box 		Saves the backup in a DOS-compatible format.
Do not back up empty folders
check box 		Excludes empty folders from the backup.
Add new files in incremental or differential backup
check box 		Adds new files to the backup when you select the backup types Incremental backup or Differential backup.


Job tab

The following check boxes are available on the Job tab for executing jobs:

Display Nero BackItUp Scheduler icon in system tray | Displays an icon for the Nero BackItUp Scheduler in the operating system's system tray.
Display a warning before writing to a disc | Before executing the job, the system will display a dialog box with an appropriate message and will only burn the disc after the message is confirmed.
Always use updated settings from preferences | Uses the latest settings that you specified in the Options when executing a job. If this check box is disabled, the settings are used that were enabled when the job was created.
Display a warning when less than the following space is available on target drive | Displays a warning if there is insufficient free space on the backup target. In the input field, specify the minimum storage space that must be available.
Keep last versions of the same full backup on hard drive | Specifies the number of full backups that are saved on the hard drive.


Restore tab

On the Restore tab, you can specify what should happen when restoring a file if the file already exists on the computer. The following configuration options are available:

Do not replace the file on my computer option button | Does not restore the backup file; the file on the computer remains intact.
Replace local file with one available in backup, only local is older option button | Replaces the file on the computer with the backup file only if the backup file is more recent. We recommend selecting this option.
Always replace the file on my computer option button | Restores the backup file; the file on the computer is overwritten.
Delete destination folder before restore option button | Deletes the target folder before the restore operation and then restores the backup files.
Ask for each file option button | Opens a dialog box for each questionable file. You can choose whether or not the file should be replaced with the backup copy.
Create backups before overwriting files check box | Creates a backup copy of the files on the computer before they are overwritten.


E-mail Notification tab

The E-mail Notification tab allows you to set up e-mail notifications for various events. The following setting options are available:

Enable e-mail notifications check box | Enables sending of e-mail notifications.
E-mail settings area | Specifies settings for sending e-mails, such as server name and sender.
Add button | Specifies when and to whom an e-mail will be sent. You can specify the events that will trigger an e-mail notification (see Events and e-mail notifications).
Change button | Edits the selected entry.
Delete button | Deletes the selected entry.

More:

Events and e-mail notifications


Events and e-mail notifications

Automatic e-mail notifications can be configured for certain events. You add events on the E-mail Notification tab in the Options window (File > Options). The following events are available for selection:

  • Backup process completed successfully.
  • Backup process completed. Some files could not be backed up.
  • Backup process completed successfully but verification process has failed.
  • The backup was completed successfully, however several files were changed between backup and verification. This can occur if the selected partition/hard drive was not locked before the backup.
  • Backup process failed.
  • Restore process completed successfully.
  • The restore process has been completed successfully. The changes in the restored volumes may be updated after system restart.
  • The restore process has failed.
  • The restore process has been aborted by the user.
  • The data verification process has been completed successfully.
  • The verification process has been completed, but some files could not be verified.
  • The data verification process has failed.
  • The restore process has been completed successfully. The changes in the restored volumes may be updated after system restart.


FTP tab

On the FTP tab you can add, change, or delete FTP servers. The following setting options are available:

Enable usage of remote hosts for backup and restore check box | Activates the Remote Hosts area.
Remote hosts list | Shows the FTP servers that have been configured.
New button | Opens the Remote Host Settings window where you can enter an FTP server. You can only accept the FTP server if a connection could be established with the Test button.
Remove/Edit button | Removes/edits a selected FTP server.
Proxy Settings area | Specifies the proxy settings. If you are using a local proxy, you can configure it.
Maximum archive size input field | Specifies the maximum size for backups on FTP servers.

The created FTP servers are saved when creating a bootable CD/DVD and applied to the respective Nero BackItUp ImageTool options (see Nero BackItUp ImageTool). (To enable them in Nero BackItUp ImageTool, the network must be configured in the options.)


Expert Features tab

The Expert Features tab offers further configuration options for working with Nero BackItUp. The following check boxes are available:

Do not use temporary storage for compression | The program will not store temporary data in the cache.
Back up access rights of files and folders | The program will also back up the access rights of files and folders if such rights have been configured. This function can only be executed if the data medium uses the NTFS file system.
Use CRC checksum for file comparison | Verifies the CRC checksum when restoring and replacing files and by so doing increases the certainty that the same file will be replaced. If this box is not checked, only the file name will be compared.
Clear archive bit of files and folders after file backup | Sets the archive bit of the files and folders to the value 0 after the backup. The value 0 indicates that the file/folder has been archived and has not been changed since.
Enable scripting | Enables scripting and the Settings button.
Settings | Opens the Scripting Settings dialog box. You can select autowrite action scripts and specify whether they are executed before or after a certain procedure.
Do not eject the disc after the backup | Does not eject the disc after the backup.
Erase rewritable disc automatically when required | Erases a rewritable disc if there is no longer sufficient space for the backup. Prior to erasing, a dialog box will be displayed that offers the option of not erasing the rewritable disc.
Wait time | Specifies how long the dialog box waits for input before Nero BackItUp erases the rewritable disc.
Enable intelligent compression | Enables intelligent compression and the Settings button.
Settings | Opens the Intelligent Compression Filter dialog box. You can specify what file types are not compressed when backing up to save backup time.
Use shadow copy for file backup | Creates a shadow copy for the file backup, i.e. open files that are being worked on can be saved.
Scan files accessibility before file backup | Verifies prior to backup whether the files can be accessed.
Split files having size greater than | Specifies the size at which a file is split into smaller files if a disc limit is reached when backing up. Files that are smaller than the specification made here will be written to the new disc rather than split when a disc limit is reached.
Create bootable disc with Nero BackItUp ImageTool | Creates a bootable disc that makes it possible to boot the computer with Nero BackItUp ImageTool. Nero BackItUp ImageTool is a backup and restore program with a graphical interface available in several languages (see Nero BackItUp ImageTool). If the check box is disabled, the bootable disc is created with Nero BackItUp NRestore - a DOS-based backup and restore program available in English only. This manual only describes Nero BackItUp ImageTool.
Print selected items in tree structure | Prints the files of the backup in a tree structure. If this box is not checked, the files will be printed out in a list.

 The so-called archive bit in files and folders can have two values: 1 and 0.

A value of 1 means that the file/folder has been created or changed and is not yet archived. A value of 0 means that the file/folder has been archived and that no changes have been made to it since that time.

Many archive or backup programs take the archive bit into consideration during archiving/backup.
If a rewritable disc is automatically erased by Nero BackItUp as needed, you cannot select the erase method. The Quick-erase method is used. If you want to use the Full-erase method, you have to manually erase the rewritable disc (see Erasing a rewritable disc).
The backup copy in *.nba format created during backup is a ZIP archive. Normally the files in the ZIP archive are compressed. With Intelligent compression you can specify the files within the archive that are not to be compressed. This is useful for file types that are already compressed, such as JPG, ZIP, or MP3. In this case the backup will take less time, but the backup file may be somewhat larger.


System requirements

Nero BackItUp is installed together with the Nero Suite and its system requirements are the same. You can find more detailed information on the system requirements in the Nero QuickStart Guide.

Optional:

  • CD and/or DVD/DVD-RAM recorder
  • LightScribe® capable burner (LightScribe® host software must be installed) and LightScribe® capable disc
  • LabelFlash™ recorder and LabelFlash™ disc
  • Blu-ray burner and Blu-ray disc
  • HD DVD burner and HD DVD
Installation of the latest WHQL-certified device drivers is recommended. WHQL stands for Windows Hardware Quality Labs and means that the device driver certified by Microsoft® is compatible with Microsoft® Windows® and the relevant hardware.


Disc formats supported

Nero BackItUp supports the following disc formats:

Burning a backup to disc Creating a bootable disc Erasing a rewritable disc
  • CD
  • DVD
  • HD DVD
  • Blu-ray Disc (BD)
  • CD
  • DVD (except DVD-R DL)
  • CD-RW
  • DVD+/-RW
  • DVD-RAM

The disc type actually supported depends on the burner used.

With Nero Image Recorder, which is installed in Nero BackItUp, you will always be able to create an image file, even if you have not installed a burner.
It is technically impossible to make an HD DVD or Blu-ray disc bootable, since these disc types use the UDF file system.


File systems supported

Nero BackItUp supports the following file systems:

  • For backup and restore
File backup and restore of a file backup Drive backup and restore of a drive backup
  • FAT16
  • FAT32
  • NTFS*
  • FAT16
  • FAT32
  • NTFS
  • ext2/3
  • ext4
  • ReiserFS
  • XFS
  • JFS

*: For file backup and restore under an NTFS file system, the following NTFS streams (from NTSF version 5.0) are generally supported:

  • Standard Data Stream
  • Security Stream
  • Encrypted Stream
  • Object Identifier Stream
  • Alternate Data Stream
  • Reparse Stream, e.g. Junction Points
    (for backups that fit on one disc only)
  • Extended Attribute Stream
  • Sparse Stream
  • Hard Link

NTSF streams are hidden file fragments that belong to a main file. Particularly relevant are NTSF streams under the Windows® 2000 and Windows® XP® operating systems. For drive backups, NTFS streams are automatically backed up, since entire sectors are backed up.

You can configure the backup of NTFS streams for file backups in the Nero BackItUp options (see Backup tab).

  • For saving drive backup and image files to a hard drive
with Nero BackItUp with Nero BackItUp ImageTool
  • FAT16
  • FAT32
  • NTFS
  • FAT16
  • FAT32
  • ext2/3
  • ext4
  • ReiserFS
  • XFS
  • JFS


Source media supported

The following source media are supported in principle for backups:

  • Disc (see Disc formats supported)
  • Internal hard drive
  • External hard drive
  • USB hard drive
  • FireWire® hard drive
  • Network drive (LAN)
  • Removable media
  • FTP server (if you entered an FTP server in the options (see FTP tab))
  • Image file (if you checked the Enable Image Recorder as target box in the options (see General tab))


Nero BackItUp File Extensions

Nero BackItUp produces files with the following extensions:

Extension | File name
*.nbi | Nero BackItUp Information File
*.nba | Nero BackItUp File Backup Archive File
*.nda | Nero BackItUp Drive Backup Archive File
*.nco | Nero BackItUp Compressed File
*.nji | Nero Job Information File
*.njt | Nero Job Template File
*.nbt | Nero BackItUp Template File
*.nef | Nero Encryption File
*.nc_ | Nero Child File


Contact - Contact

Contact

Nero BackItUp is a product of Nero AG.
www.nero.com

Nero AG |  |
Im Stoeckmaedle 13-15 | Web: | www.nero.com
76307 Karlsbad | Help: | http://support.nero.com
Germany | Fax: | +49 724 892 8499

Nero Inc. |  |
330 N. Brand Blvd., Ste 800 | Web: | www.nero.com
Glendale, CA 91203-2335 | Help: | http://support.nero.com
USA | Fax: | (818) 956 7094
 | E-mail: | US-CustomerSupport@nero.com

Nero KK |  |
Rover Center-kita 8F-B, 1-2-2 Nakagawa-chuou, | Web: | www.nero.com
Tsuzuki-ku, Yokohama, Kanagawa | Help: | http://support.nero.com
Japan 224-0003 |  |

Copyright © 2007 Nero AG and its licensors. All rights reserved.